Bug 3885 - Пакет не присутствует в общесистемном меню.
: Пакет не присутствует в общесистемном меню.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/emacs21-X11)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-26 15:31 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-26 15:31:05
После установки версии пакета emacs21-X11-21.3-alt8 запись о нем не появляется
в
меню. В смысле записи о emacs вообще исчезают. Проблема в файле
/usr/lib/menu/emacs21-X11. Не верно указано название пакета. В пакете:
?package(emacs-X11): \
    needs="x11" \
А должно быть:
?package(emacs21-X11): \
    needs="X11" \

Steps to Reproduce:
1. Установить пакет. 
2. Заглянуть в общесистемное меню.
3.
Actual Results:  
Сведения о наличии в системе emacs с поддержкой Х11 отсутствуют.

Expected Results:  
Запись в меню Программы-->Редакторы.
------- Comment #1 From 2004-05-11 10:05:07 -------
fixed